CVE-2009-3422

Metadata

CVE-2009-3422
6.8
exploit-db.com
2009-09-25
2017-09-19 07:07

Description

login.php in Zenas PaoLiber 1.1, when register_globals is enabled, allows remote attackers to bypass authentication and gain administrative access by setting the login_ok parameter to 1.

Related Vulnerabilities